Results 1 to 2 of 2

Thread: Zinio V3 Reader

  1. #1

    Member Since
    May 16, 2011
    Question Zinio V3 Reader
    Zinio has a different version 3 reader for OS X 10.5 & 10.6. Does that mean software, such as Zinio Version 3, running under OS X 10.6 may not run with OS X 10.7 (Lion)?

    Zinio Version 3 reader is being replaced by Version 4. However, my preference is to stay with Version 3. Zinio may not provide a 10.7 Version 3 reader.

    How downward compatible will a new release OS X be with existing applications? Will upgraded versions of the applications be required?



  2. #2

    Shikarnov's Avatar
    Member Since
    Feb 26, 2008
    In my experience, operating system support is the responsibility of the developer. Many programs run just fine on different versions of an OS, while some don't. I still have some apps designed for Tiger that run just fine on Snow Leopard, for example. As for Zinio, specifically, you'll probably have to ask them.

    For what it's worth, Vizio 4's system requirements say it's for OSX 10.5.4 or later.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Zinio vs. Newsstand
    By Wenfuli in forum iOS and Apps
    Replies: 0
    Last Post: 11-17-2011, 11:02 PM
  2. Zinio Warning
    By bobtomay in forum iOS and Apps
    Replies: 6
    Last Post: 02-18-2011, 08:39 AM
  3. Zinio Magazine Sale
    By bobtomay in forum iOS and Apps
    Replies: 0
    Last Post: 07-01-2010, 07:40 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts